<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Editer un article</title>
</head>
<body>

<form th:action="@{/edit}"
      th:object="${article}" method="POST">
    Nom:
    <input type="text" th:field="*{name}" readonly />
    <br/>
    Description:
    <input type="text" th:field="*{description}" />
    <br/>
    Prix:
    <input type="text" th:field="*{price}" />
    <br/>
    <td colspan="2"><button type="submit">Modifier</button> </td>

</form>

</body>
</html>